
.btn-insta {background:linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d); color: white;}
.btn-insta:hover { color: #ddd; }
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 575px) {
	iframe { height: 200px; }
	.display-4 { font-size: 2.2em; text-align: center;}
	.botoes { width: 67%; margin:0 auto;  }
	.botoes .btn { width: 100%; }
}

/* Small devices (portrait tablets and large phones, 576px and up) */
@media only screen and (min-width: 576px) {
	iframe { height: 300px; }
	
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	iframe { height: 400px; }
	.borda-lateral { border-left:1px solid #f4f4f4; }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	iframe { height: 450px; }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	iframe { height: 550px; }
}
